<!DOCTYPE html>
<html lang="vi">
	<head>
		<meta http-equiv="content-Type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">			
		<title>
			Bí quyết phối đồ và chọn phụ kiện kính mát với gam màu đen cho phái nữ
			
			
			 Glasses			
		</title>
		<!-- ================= Page description ================== -->
		
		<meta name="description" content="T&#244;ng đen lu&#244;n l&#224; t&#244;ng m&#224;u kh&#244;ng thể thiếu trong tủ quần &#225;o của ph&#225;i đẹp, bởi đ&#226;y l&#224; m&#224;u sắc quyền lực v&#224; sang trọng khi bạn biết kết hợp đ&#250;ng c&#225;ch trong c&#225;c sự kiện kh&#225;c nhau. Để sở hữu phong c&#225;ch ăn mặc ri&#234;ng v&#224; đặc trưng, bạn h&#227;y tham khảo những c&#225;ch phối đồ v&#224;&#160;phụ kiện mắt k&#237;nh&#160;với gam m&#224;u đen thật s&#224;nh điệu dưới">
		
		<!-- ================= Meta ================== -->
		<meta name="keywords" content=", Tin tức,  Glasses, template-glasses.bizwebvietnam.net">		
		<link rel="canonical" href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
		<meta name='revisit-after' content='1 days' />
		<meta name="robots" content="noodp,index,follow" />
		<!-- ================= Favicon ================== -->
		
		<link rel="icon" href="100/332/764/themes/701437/assets/favicon.png?1545618097992" type="image/x-icon" />
		
		<!-- ================= Google Fonts ================== -->
		


		<!-- Facebook Open Graph meta tags -->
		

	<meta property="og:type" content="article">
	<meta property="og:title" content="B&#237; quyết chọn phụ kiện k&#237;nh m&#225;t với gam m&#224;u đen cho ph&#225;i nữ">
  	
	
		<meta property="og:image" content="http:/thumb/grande/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
		<meta property="og:image:secure_url" content="https:/thumb/grande/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
	

<meta property="og:description" content="Tông đen luôn là tông màu không thể thiếu trong tủ quần áo của phái đẹp, bởi đây là màu sắc quyền lực và sang trọng khi bạn biết kết hợp đúng cách trong các sự kiện khác nhau. Để sở hữu phong cách ăn mặc riêng và đặc trưng, bạn hãy tham khảo những cách phối đồ và phụ kiện mắt kính với gam màu đen thật sành điệu dưới">
<meta property="og:url" content="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
<meta property="og:site_name" content="Glasses">		
		<!-- Plugin CSS -->	
		<script>
			var template = 'article';
		</script>

		<link rel="stylesheet" href="font-awesome/4.7.0/css/font-awesome.min.css">
		
		<!-- Plugin CSS -->		
		
		<link href='100/332/764/themes/701437/assets/plugin.scss.css?1545618097992' rel='stylesheet' type='text/css' />

		
		<!-- Build Main CSS -->								
		<link href='100/332/764/themes/701437/assets/base.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
		<link href='100/332/764/themes/701437/assets/style.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
		<link href='100/332/764/themes/701437/assets/module.scss.css?1545618097992' rel='stylesheet' type='text/css' />
		<link href='100/332/764/themes/701437/assets/responsive.scss.css?1545618097992' rel='stylesheet' type='text/css' />
		<script>			
			var template = 'article';			 
		</script>
		<!-- Bizweb conter for header -->
		<script>
var Bizweb = Bizweb || {};
Bizweb.store = 'template-glasses.bizwebvietnam.net';
Bizweb.id='332764';
Bizweb.theme = {"id":701437,"role":"main","name":"Glasses 241218"};
Bizweb.template = 'article';
</script>

<script>
(function() {
function asyncLoad() {
var urls = ["//productreviews.bizwebapps.vn/assets/js/productreviews.min.js?store=template-glasses.bizwebvietnam.net"];
for (var i = 0; i < urls.length; i++) {
var s = document.createElement('script');
s.type = 'text/javascript';
s.async = true;
s.src = urls[i];
s.src = urls[i];
var x = document.getElementsByTagName('script')[0];
x.parentNode.insertBefore(s, x);
}
}
window.attachEvent ? window.attachEvent('onload', asyncLoad) : window.addEventListener('load', asyncLoad, false);
})();
</script>

<script type='text/javascript'>
(function() {
var log = document.createElement('script'); log.type = 'text/javascript'; log.async = true;
log.src = '//stats.bizweb.vn/delivery/332764.js?lang=vi';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(log, s);
})();
</script>




				
		<script>var ProductReviewsAppUtil=ProductReviewsAppUtil || {};</script>

	</head>
	<body>		
		<div class="page-body">
			<div class="hidden-md hidden-lg opacity_menu"></div>
			<div class="opacity_filter"></div>
			<div class="body_opactiy"></div>
			<div class="op_login"></div>
			<!-- Main content -->
			
<div class="topbar">
	<div class="container">
		<div>
			<div class="row">
				<div class="col-lg-6 col-md-6 hidden-sm hidden-xs a-left">
					<div class="topbar-linklist">
						

						<a href="">Trang chủ</a>

						

						<a href="gioi-thieu">Giới thiệu</a>

						

						<a href="collections/all">Sản phẩm</a>

						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 hidden-sm hidden-xs">
					<ul class="list-inline f-right">
						<li>
							<a href="apps/kiem-tra-don-hang">
								Kiểm tra đơn hàng
							</a>	
						</li>
						

						<li><a href="account/login">Đăng nhập</a></li>
						<li><a href="account/register" class="last-topbar">Đăng ký</a></li>
							
					</ul>
				</div>
				<div class="hidden-lg hidden-md header-content">
					<span>HOTLINE: <a href="tel:(024)73086880">(024) 73086880</a><span class="time-header">(Thứ 2 - CN:9:00 - 18:00)</span></span>
				</div>
			</div>
		</div>
	</div>
</div>

<header class="header">
	<div class="container">
		<div class="header-main">
			<div class="row">
				<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
					<div class="logo">
						
						<a href="" class="logo-wrapper">
							<img src="100/332/764/themes/701437/assets/logo.png?1545618097992" alt="logo Glasses">
						</a>
							
					</div>
					<div class="menu-bar hidden-lg hidden-md">
						<a href="#nav-mobile">
							<i class="fa fa-bars"></i>
						</a>
					</div>
					<div class="mobile-cart hidden-lg hidden-md ">
						<a href="cart">
							<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
							<span class="cartCount count_item_pr cart-total">0</span>
						</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
					<div class="search">
						<div class="header_search search_form">
	<form class="input-group search-bar search_form" action="search" method="get" role="search">		
		<input type="search" name="query" value="" placeholder="Tìm kiếm sản phẩm... " class="input-group-field st-default-search-input search-text" autocomplete="off">
		<span class="input-group-btn">
			<button class="btn icon-fallback-text">
				<i class="fa fa-search"></i>
			</button>
		</span>
	</form>
</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
					<div class="info">
						<div class="icon-phone">
							<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icon_dien_thoai.png?1545618097992" alt="icon">
						</div>
						<div class="phone-header">
							Hotline: <a href="tel:(024)73086880">(024) 73086880</a>
						</div>
						<span class="time-header">Thứ 2 - CN:9:00 - 18:00</span>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
					<div class="cart-total">
						<div class="minicart">
							<div class="heading-cart">
								<a class="cart-toggle" href="cart">
									<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
									<strong>GIỎ HÀNG:&nbsp;</strong><span class="count_item_pr cartCount" id="cart-total">&nbsp;0</span> sản phẩm<i class="fa fa-angle-down"></i>
								</a>
							</div>
							<div class="top-cart-content">					
								<ul id="cart-sidebar" class="mini-products-list count_li">
									<li class="list-item">
										<ul></ul>
									</li>
									<li class="action">
										<ul>
											<li class="li-fix-1">
												<div class="top-subtotal">
													Tổng tiền thanh toán: 
													<span class="price"></span>
												</div>
											</li>
											<li class="li-fix-2">
												<div class="actions">
													<a href="cart" class="btn btn-primary">
														<span>Giỏ hàng</span>
													</a>
													<a href="checkout" class="btn btn-checkout btn-gray">
														<span>Thanh toán</span>
													</a>
												</div>
											</li>
										</ul>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
			<nav class="hidden-sm hidden-xs nav-main">
	<div class="container">
		<div class="menu_head head_1">
			<ul class="nav nav_1">
				
				
				<li class="nav_item_lv1 ">
					<a href="" title="Trang chủ">Trang chủ</a>
				</li>
				
				
				
				<li class="nav_item_lv1 " >
					<a href="gioi-thieu" title="Giới thiệu">Giới thiệu<i class="fa fa-angle-down"></i></a>
					<ul class="ul_lv2">
						
						
						<li class="nav_item_lv2">
							<a href="huong-dan-su-dung-theme-glasses" title="Hướng dẫn sử dụng theme Glasses">Hướng dẫn sử dụng theme Glasses</a>
						</li>
						
						

					</ul>
				</li>
				
				
				
				<li class="nav_item_lv1 " >
					<a href="collections/all" title="Sản phẩm">Sản phẩm<i class="fa fa-angle-down"></i></a>
					<ul class="ul_lv2">
						
						
						<li class="nav_item_lv2">
							<a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a>
						</li>
						
						
						
						<li class="nav_item_lv2">
							<a href="san-pham-khuyen-mai" title="Sản phẩm khuyến mãi">Sản phẩm khuyến mãi</a>
						</li>
						
						
						
						<li class="nav_item_lv2">
							<a class="nav-link" href="san-pham-noi-bat">Sản phẩm nổi bật<i class="fa fa-caret-right"></i></a>
							<ul class="ul_lv3">
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-rayban">Kính Rayban</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-q-j">Kính Q&J</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="gong-kinh-can-1">Gọng kính cận</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-lacoste">Kính Lacoste</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-oakley">Kính Oakley</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-nobita">Kính Nobita</a>
								</li>
								
								
							</ul>
						</li>	
						
						

					</ul>
				</li>
				
				
				
				<li class="nav_item_lv1 ">
					<a href="tin-tuc" title="Tin tức">Tin tức</a>
				</li>
				
				
				
				<li class="nav_item_lv1 ">
					<a href="lien-he" title="Liên hệ">Liên hệ</a>
				</li>
				
				
			</ul>
		</div>
	</div>
</nav>


			<!-- Header JS -->	
			<script src='100/332/764/themes/701437/assets/jquery-2.2.3.min.js?1545618097992' type='text/javascript'></script> 

			


	



<div class="breadcrumb_background">
	<div class="title_full">
		<div class="container">
			<p class="title_page_breadcrumb">Tin tức</p>
		</div>
	</div>
	<section class="bread-crumb">
	<span class="crumb-border"></span>
	<div class="container">
		<div class="row">
			<div class="col-xs-12 a-left margin-top-10">
				<ul class="breadcrumb" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">		
					<li class="home">
						<a itemprop="url" href="" ><span itemprop="title">Trang chủ</span></a>	
						<span class="mr_lr">&nbsp;/&nbsp;</span>
					</li>
					
					<li >
						<a itemprop="url" href="tin-tuc"><span itemprop="title">Tin tức</span></a>	
						<span class="mr_lr">&nbsp;/&nbsp;</span>
					</li>
					<li><strong><span itemprop="title">Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ</span></strong></li>
					
				</ul>
			</div>
		</div>
	</div>
</section>   
</div>
<section class="blog_page_section margin-bottom-30">
	<div class="container article-wraper">
		<div class="row row_article">
			<section id="b" class="right-content col-lg-8 col-md-8 col-sm-12 col-xs-12 ">
				<article class="article-main" itemscope itemtype="http://schema.org/Article">
					<meta itemprop="mainEntityOfPage" content="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
					<meta itemprop="description" content="">
					<meta itemprop="author" content="Awesome Team">
					<meta itemprop="headline" content="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">
					<meta itemprop="image" content="https:/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
					<meta itemprop="datePublished" content="04-10-2018">
					<meta itemprop="dateModified" content="04-10-2018">
					<div class="hidden" itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
						<div itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
							<img src="100/332/764/themes/701437/assets/logo.png?1545618097992" alt="Glasses">
							<meta itemprop="url" content="https:/100/332/764/themes/701437/assets/logo.png?1545618097992">
							<meta itemprop="width" content="133">
							<meta itemprop="height" content="25">
						</div>
						<meta itemprop="name" content="Glasses">
					</div>
					<div class="row">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 content_ar">

							<h1 class="title-head-article"><a href="javascript:;" itemprop="name">Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ</a></h1>
							
							
							
								
							
							
							<div class="related_articles"><i class="fa fa-angle-right"></i><a href="kinh-ram-va-cac-van-de-suc-khoe" title="Kính râm và các vấn đề sức khỏe">Kính râm và các vấn đề sức khỏe</a></div>
							
							
							
							
								
							
							
							
							
								
							
							
							<div class="related_articles"><i class="fa fa-angle-right"></i><a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat" title="Bảo vệ đôi mắt từ những điều đơn giản nhất">Bảo vệ đôi mắt từ những điều đơn giản nhất</a></div>
							
							
							<div class="header_article">
								<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
									<div class="time-pot">
										<i class="fa fa-user" aria-hidden="true"></i>&nbsp;<span class="pot">Đăng bởi: <span class="name_">Awesome Team</span>
										<span class="time_post"><span class="hidden-xs hidden-md">&nbsp;/&nbsp;</span>04/10/2018  </span></span>
									</div>
								</div>
								
								<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 hidden-xs">
									<div class="addthis_inline_share_toolbox share_add">
										<script type="text/javascript" src="/s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58589c2252fc2da4"></script>
									</div>
								</div>
								
							</div>
							<div class="article-details">
								<div class="article-content">
									<div class="rte">
										<p><em>T&ocirc;ng đen lu&ocirc;n l&agrave; t&ocirc;ng m&agrave;u kh&ocirc;ng thể thiếu trong tủ quần &aacute;o của ph&aacute;i đẹp, bởi đ&acirc;y l&agrave; m&agrave;u sắc quyền lực v&agrave; sang trọng khi bạn biết kết hợp đ&uacute;ng c&aacute;ch trong c&aacute;c sự kiện kh&aacute;c nhau. Để sở hữu phong c&aacute;ch ăn mặc ri&ecirc;ng v&agrave; đặc trưng, bạn h&atilde;y tham khảo những c&aacute;ch phối đồ v&agrave; phụ kiện mắt k&iacute;nh&nbsp;với gam m&agrave;u đen thật s&agrave;nh điệu dưới đ&acirc;y.</em></p>
<h2><strong>VẺ ĐẸP CỔ ĐIỂN: ĐEN VỚI TRẮNG</strong></h2>
<p><img data-thumb="original" original-height="524" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-1.jpg?v=1544064879077" /></p>
<p>Sự kết hợp vĩnh cửu n&agrave;y l&agrave; &yacute; tưởng đầu ti&ecirc;n khi bạn nghĩ đến chuyện n&ecirc;n mặc g&igrave; với m&agrave;u đen. C&oacute; thể n&oacute;i, hai m&agrave;u sắc đen trắng kh&ocirc;ng bao giờ lỗi mốt trong thế giới thời trang đầy sắc m&agrave;u. Ch&uacute;ng c&ograve;n l&agrave; biểu tượng của sự cổ điển v&agrave; thanh lịch, gi&uacute;p bạn thể hiện gu thẩm mỹ c&aacute; nh&acirc;n một c&aacute;ch dễ d&agrave;ng trong mọi sự kiện.</p>
<p>Khi chọn mặc đen v&agrave; trắng bạn c&oacute; thể mang một cặp k&iacute;nh m&aacute;t đen&nbsp;thật &ldquo;ngầu&rdquo;. Tr&ograve;ng k&iacute;nh đủ to vừa c&oacute; t&aacute;c dụng bảo vệ đ&ocirc;i mắt khỏi &aacute;nh nắng đường phố, vừa gi&uacute;p bạn thể hiện c&aacute; t&iacute;nh trang phục. Tuỳ theo d&aacute;ng khu&ocirc;n mặt, bạn c&oacute; thể lựa chọn cho m&igrave;nh kiểu k&iacute;nh mắt m&egrave;o&nbsp;hoặc k&iacute;nh alivator&nbsp;với bản rộng, mỏng&nbsp;v&agrave; đổ d&agrave;i xuống g&ograve; m&aacute;.</p>
<h2><strong>ĐẮM SAY V&Agrave; QUYẾN RŨ: ĐEN V&Agrave; ĐỎ</strong></h2>
<p><img data-thumb="original" original-height="345" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-2.jpg?v=1544064893737" /></p>
<p>Vẻ b&iacute; ẩn v&agrave; sự đam m&ecirc; thường đi đ&ocirc;i với nhau cũng giống như sự kết hợp giữa hai sắc m&agrave;u đen v&agrave; đỏ. Lựa chọn hai t&ocirc;ng m&agrave;u n&agrave;y thường được ph&aacute;i nữ ưu &aacute;i d&agrave;nh cho những buổi tiệc mang t&iacute;nh chất đặc biệt, gi&uacute;p người mặc trở n&ecirc;n quyến rũ v&agrave; sang trọng hơn, thu h&uacute;t sự ch&uacute; &yacute; của những vị kh&aacute;ch xung quanh.</p>
<p>Đối với trang phục đen v&agrave; đỏ, bạn h&atilde;y chọn k&iacute;nh m&aacute;t c&oacute; tr&ograve;ng k&iacute;nh tr&ugrave;ng m&agrave;u với một trong hai m&agrave;u n&agrave;y sẽ mang lại hiệu ứng tuyệt vời. Chẳng hạn một cặp mặt k&iacute;nh to bản tr&ograve;ng đỏ hay gọng đỏ tr&ograve;ng đen, c&aacute;ch phối hợp n&agrave;y sẽ đem lại cho tổng thể trang phục h&agrave;i ho&agrave; nhưng vẫn kh&ocirc;ng khiến bạn lẫn v&agrave;o đ&aacute;m đ&ocirc;ng.</p>
<h2><strong>THANH LỊCH V&Agrave; NGỌT NG&Agrave;O: ĐEN VỚI HỒNG</strong></h2>
<p><img data-thumb="original" original-height="337" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-3.jpg?v=1544064932835" /></p>
<p>Để tạo điểm nhấn cho bộ c&aacute;nh th&ecirc;m phần dễ thương v&agrave; nhu m&igrave;, h&atilde;y thử kết hợp t&ocirc;ng đen với hồng. Hai gam m&agrave;u n&agrave;y sẽ g&oacute;p phần tăng th&ecirc;m sự thanh lịch v&agrave; nữ t&iacute;nh dễ thương cho c&aacute;c c&ocirc; n&agrave;ng mọi độ tuổi. Bạn c&oacute; thể mặc một chiếc v&aacute;y đen, sau đ&oacute; kho&aacute;c th&ecirc;m chiếc &aacute;o kho&aacute;c hồng c&ugrave;ng một ch&uacute;t phụ kiện hồng l&agrave;m điểm nhấn.</p>
<p>K&iacute;nh m&aacute;t phong thủy&nbsp;hoặc mắt k&iacute;nh tr&ograve;ng đen đều gi&uacute;p bạn thể hiện c&aacute; t&iacute;nh gương mặt v&agrave; trang phục mang đầy vẻ thanh lịch n&agrave;y. Chắc chắn khi lướt đi tr&ecirc;n phố với trang phục t&ocirc;ng hồng đen v&agrave; phụ kiện mắt k&iacute;nh như vậy, ai cũng phải n&aacute;n lại ngước nh&igrave;n bạn v&agrave;i gi&acirc;y đấy.</p>
<h2><strong>SANG TRỌNG V&Agrave; NỔI BẬT: ĐEN VỚI V&Agrave;NG&nbsp;</strong></h2>
<p><img data-thumb="original" original-height="338" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-4.jpg?v=1544064948243" /></p>
<p>Sự kết hợp t&ocirc;ng đen với v&agrave;ng đang trở th&agrave;nh xu hướng kh&aacute; phổ biến hiện nay, đặc biệt l&agrave; đối với c&aacute;c hoạ tiết kẻ sọc. Hai m&agrave;u sắc n&agrave;y nhấn mạnh t&iacute;nh s&aacute;ng tạo v&agrave; hiện đại, đồng thời cũng mang đến n&eacute;t tinh tế cho người mặc.</p>
<p>Khỏi phải n&oacute;i, t&ocirc;ng m&agrave;u v&agrave;ng cực kỳ dễ phối phụ kiện đi k&egrave;m. Bạn c&oacute; thể t&igrave;m cho m&igrave;nh một cặp k&iacute;nh m&agrave;u đen to&agrave;n tập, gọng m&agrave;u đỏ ph&aacute; c&aacute;ch hoặc thậm ch&iacute; bạn c&ograve;n nổi bật hơn nữa với một cặp mắt k&iacute;nh tr&ograve;ng m&agrave;u t&iacute;m nhu m&igrave;. Chỉ cần kh&eacute;o l&eacute;o nhấn nh&aacute; phụ kiện một ch&uacute;t, bạn sẽ ngay lập tức trở th&agrave;nh qu&yacute; c&ocirc; sang trọng ngay giữa sự kiện hoặc tr&ecirc;n đường phố.</p>
<h2><strong>SẮC THU RỰC RỠ: ĐEN V&Agrave; CAM</strong></h2>
<p><img data-thumb="original" original-height="340" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-5.jpg?v=1544064993069" /></p>
<p>Hai gam m&agrave;u n&agrave;y mang đến nguồn năng lượng v&agrave; sự đ&aacute;ng y&ecirc;u cho ph&aacute;i nữ. T&ocirc;ng m&agrave;u đen sẽ mang đến cho bạn cảm gi&aacute;c trẻ trung, pha ch&uacute;t cẩu thả khi kết hợp với m&agrave;u cam đầy sức sống.</p>
<p>H&atilde;y chọn cặp mắt k&iacute;nh thời trang lạ mắt với k&iacute;nh gọng tr&ograve;n,k&iacute;nh ph&acirc;n cực&nbsp;hay gọng k&iacute;nh mắt m&egrave;o c&oacute; điểm xuyến những hạt trang tr&iacute; độc đ&aacute;o. Bạn thấy đấy, k&iacute;nh m&aacute;t lu&ocirc;n l&agrave; m&oacute;n phụ kiện tuyệt vời v&agrave; kh&ocirc;ng thể thiếu bởi ch&uacute;ng c&oacute; thể khiến gương mặt bạn bừng s&aacute;ng bất cứ l&uacute;c n&agrave;o.</p>
<h2><strong>TRANG TRỌNG V&Agrave; NH&Atilde; NHẶN: ĐEN VỚI XANH BLUE</strong></h2>
<p><img data-thumb="original" original-height="341" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-6-0d32931b-2692-4dfe-9d35-a597726be4e3.jpg?v=1544065007873" /></p>
<p>Đ&acirc;y l&agrave; một lựa chọn kh&aacute; phổ biến v&agrave; an to&agrave;n cho bất kỳ dịp n&agrave;o, từ phong c&aacute;ch giản dị cho những buổi dạo chơi cuối tuần đến những thay đổi mang t&iacute;nh tươi mới cho c&aacute;c sự kiện trọng đại trong kinh doanh.</p>
<p>K&iacute;nh tr&aacute;ng gương m&agrave;u xanh gần với t&ocirc;ng m&agrave;u của trang phục l&agrave; lựa chọn ho&agrave;n hảo khi diện một c&acirc;y đen v&agrave; xanh blue. Ngo&agrave;i ra bạn cũng c&oacute; thể t&igrave;m đến những tr&ograve;ng v&agrave; gọng k&iacute;nh m&agrave;u đen, ch&uacute;ng sẽ lu&ocirc;n khiến bạn h&agrave;i l&ograve;ng khi kết hợp với bất kỳ phong c&aacute;ch n&agrave;o.</p>
<h2><strong>SỰ SANG TRỌNG VĨNH CỬU: ĐEN VỚI XANH L&Aacute; C&Acirc;Y</strong></h2>
<p><img data-thumb="original" original-height="338" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-7.jpg?v=1544065022566" /></p>
<p>T&ocirc;ng đen, trong rất nhiều trường hợp, c&oacute; khả năng gi&uacute;p người mặc nổi bật giữa một rừng m&agrave;u sắc, v&agrave; l&agrave; cứu c&aacute;nh cho những ng&agrave;y &ldquo;thấy mặc g&igrave; cũng chẳng hợp&rdquo;. Chắc chắn khi kết hợp c&ugrave;ng xanh l&aacute; c&acirc;y, hai gam m&agrave;u n&agrave;y sẽ trở th&agrave;nh một bộ trang phục ho&agrave;n chỉnh v&agrave; nổi bật, gi&uacute;p bạn trở th&agrave;nh t&acirc;m điểm của sự ch&uacute; &yacute;.</p>
<p>H&atilde;y chọn những cặp mắt k&iacute;nh ph&aacute; c&aacute;ch khi mặc những trang phục kết hợp giữa đen v&agrave; xanh l&aacute; c&acirc;y. Gọng k&iacute;nh &aacute;nh kim với điểm nhấn l&agrave; hạt đ&aacute; hay gọng k&iacute;nh m&agrave;u cam đất sẽ gi&uacute;p gương mặt bạn trở n&ecirc;n nổi bật. Đừng qu&ecirc;n kết hợp lối trang điểm rực rỡi &aacute;nh cam cho phong c&aacute;ch n&agrave;y bạn nh&eacute;!</p>
<h2><strong>M&Agrave;U ĐEN KẾT HỢP VỚI HOẠ TIẾT TỪ THI&Ecirc;N NHI&Ecirc;N</strong></h2>
<p><img data-thumb="original" original-height="334" original-width="900" src="100/332/764/files/liensonoptic-phoi-do-va-phu-kien-mat-kinh-8-b87250cc-ead1-4875-b9a2-bfce10c5fd96.jpg?v=1544065040147" /></p>
<p>Cuối c&ugrave;ng, đen l&agrave; m&agrave;u sắc cơ bản tuyệt vời c&oacute; thể kết hợp với những trang phục in hoa. Bạn chỉ cần lưu &yacute; về độ tương đồng nhất định về m&agrave;u sắc giữa c&aacute;c m&oacute;n đồ l&agrave; ổn. Khi chọn phụ kiện, những chiếc&nbsp;k&iacute;nh r&acirc;m&nbsp;gọng vu&ocirc;ng vức sẽ l&agrave; điểm nhấn l&yacute; th&uacute; cho trang phục c&oacute; hoạ tiết in hoa. Đặc biệt chi tiết g&oacute;c cạnh&nbsp;tr&ecirc;n k&iacute;nh r&acirc;m sẽ gi&uacute;p c&acirc;n bằng những chi tiết hoa l&aacute; tr&ecirc;n trang phục của bạn.</p>
									</div>
								</div>
							</div>

							<div class="tags_share">
								<div class="share_row">

									
									<div class="addthis_inline_share_toolbox share_add">
										<script type="text/javascript" src="/s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58589c2252fc2da4"></script>
									</div>
									
								</div>
							</div>
							
							
							 
							<div class="row">
								<div class="col-xs-12 col-md-12 col-sm-12 col-lg-12">
									<form accept-charset='UTF-8' action='posts/bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu/comments' id='article_comments' method='post'>
<input name='FormType' type='hidden' value='article_comments' />
<input name='utf8' type='hidden' value='true' /> 
									<div class="col-xs-12" style="padding:0px;">
										
										
									</div>
									<div class="fcm">
										<div class="form-coment margin-bottom-30">
											<div class="row">
												<div class="col-sm-12 margin-bottom-10">
													<h5 class="title-form-coment _bold">Viết bình luận của bạn:</h5>
												</div>
												<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
													<label class="hidden">Họ tên:</label>
													<input type="text" class="form-control form-control-comment form-control-lg" placeholder="Họ tên:"  value="" name="Author" Required>
												</div>
												<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">	
													<label class="hidden">Email:</label>
													<input type="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,63}$"  placeholder="Email:" data-validation="email" class="form-control form-control-comment form-control-lg" value=""  name="Email" Required>
												</div>
												<div class="col-xs-12 col-sm-12 col-md-12">	
													<label class="hidden">Nội dung:</label>
													<textarea  class="form-comment-input form-control form-control-lg" placeholder="Nội dung:" id="comment" name="Body" rows="6" Required></textarea>
												</div>
												<div class="margin-top-20 col-lg-12 col-md-12 col-sm-12 col-xs-12">
													<button type="submit" class="button_40_">Gửi bình luận</button>
												</div>
											</div>
										</div> <!-- End form mail -->
									</div>
									</form>
								</div>

								<div class="col-xs-12 col-md-12 col-sm-12 col-lg-12">
								
								</div>

							</div>
							
							
						</div>
					</div>
				</article>
			</section>		
			
			<aside id="a" class="left left-content col-lg-4 col-md-4 col-sm-12 col-xs-12">
				
<div class="aside-item">
	<div class="heading margin-bottom-15">
		<h2 class="title-header"><a href="tin-tuc" title="Bài viết xem nhiều">Bài viết xem nhiều</a></h2>
	</div>

	<div class="list-blogs">
		<div class="blog_list_item">
			
			
			
				
			<article class="blog-item blog-item-list ">
				<div class="blog-item-thumbnail img1" onclick="window.location.href='kinh-ram-va-cac-van-de-suc-khoe';">
					<a href="kinh-ram-va-cac-van-de-suc-khoe">
						
						<picture>
							<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
							<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
							<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
							<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
							<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
							<img src="100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383" style="max-width:100%;" class="img-responsive" alt="Kính râm và các vấn đề sức khỏe">
						</picture>
						
					</a>
				</div>
				<div class="ct_list_item">
					<h3 class="blog-item-name"><a href="kinh-ram-va-cac-van-de-suc-khoe" title="Kính râm và các vấn đề sức khỏe">Kính râm và các vấn đề sức khỏe</a></h3>
					<p>04/10/2018</p>
				</div>
			</article>
			
			
			
				
			<article class="blog-item blog-item-list ">
				<div class="blog-item-thumbnail img1" onclick="window.location.href='bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu';">
					<a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
						
						<picture>
							<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
							<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
							<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
							<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
							<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
							<img src="100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880" style="max-width:100%;" class="img-responsive" alt="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">
						</picture>
						
					</a>
				</div>
				<div class="ct_list_item">
					<h3 class="blog-item-name"><a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu" title="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ</a></h3>
					<p>04/10/2018</p>
				</div>
			</article>
			
			
			
				
			<article class="blog-item blog-item-list ">
				<div class="blog-item-thumbnail img1" onclick="window.location.href='bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat';">
					<a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat">
						
						<picture>
							<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
							<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
							<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
							<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
							<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
							<img src="100/332/764/articles/ddd.jpg?v=1544065261837" style="max-width:100%;" class="img-responsive" alt="Bảo vệ đôi mắt từ những điều đơn giản nhất">
						</picture>
						
					</a>
				</div>
				<div class="ct_list_item">
					<h3 class="blog-item-name"><a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat" title="Bảo vệ đôi mắt từ những điều đơn giản nhất">Bảo vệ đôi mắt từ những điều đơn giản nhất</a></h3>
					<p>04/10/2018</p>
				</div>
			</article>
			
			
			
				
			<article class="blog-item blog-item-list ">
				<div class="blog-item-thumbnail img1" onclick="window.location.href='tai-sao-nen-deo-kinh-ram-khi-di-du-lich';">
					<a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich">
						
						<picture>
							<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
							<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
							<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
							<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
							<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
							<img src="100/332/764/articles/minh-hang2.jpg?v=1540197312523" style="max-width:100%;" class="img-responsive" alt="Tại sao nên đeo kính râm khi đi du lịch">
						</picture>
						
					</a>
				</div>
				<div class="ct_list_item">
					<h3 class="blog-item-name"><a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich" title="Tại sao nên đeo kính râm khi đi du lịch">Tại sao nên đeo kính râm khi đi du lịch</a></h3>
					<p>04/10/2018</p>
				</div>
			</article>
			
			</div>
		</div>
	</div>


<aside class="aside-item margin-bottom-25">
	<div class="heading">
		<h2 class="title-header"><span>Danh mục bài viết</span></h2>
	</div>
	<div class="aside-content">
		<nav class="cate_padding nav-category navbar-toggleable-md">
			
			<ul class="nav-ul nav navbar-pills">
				
				
				
				<li class="nav-item  lv1">
					<a class="nav-link" href=""><i class="fa fa-angle-right icon-collection"></i>Trang chủ
					</a>
				</li>
				
				
				
				<li class="nav-item  lv1">
					<a href="gioi-thieu" class="nav-link"><i class="fa fa-angle-right icon-collection"></i>Giới thiệu

					</a>
					<i class="fa fa-caret-down down"></i>
					<ul class="dropdown-menu" style="display:none;">
						
						
						<li class="nav-item lv2 ">
							<a class="nav-link" href="huong-dan-su-dung-theme-glasses">Hướng dẫn sử dụng theme Glasses</a>
						</li>
						
						

					</ul>
				</li>
				
				
				
				<li class="nav-item  lv1">
					<a href="collections/all" class="nav-link"><i class="fa fa-angle-right icon-collection"></i>Sản phẩm

					</a>
					<i class="fa fa-caret-down down"></i>
					<ul class="dropdown-menu" style="display:none;">
						
						
						<li class="nav-item lv2 ">
							<a class="nav-link" href="san-pham-moi">Sản phẩm mới</a>
						</li>
						
						
						
						<li class="nav-item lv2 ">
							<a class="nav-link" href="san-pham-khuyen-mai">Sản phẩm khuyến mãi</a>
						</li>
						
						
						
						<li class="dropdown-submenu nav-item lv2 ">
							<a class="nav-link" href="san-pham-noi-bat">Sản phẩm nổi bật</a>
							<i class="fa fa-caret-down down"></i>
							<ul class="dropdown-menu">
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="kinh-rayban">Kính Rayban</a>
								</li>
								
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="kinh-q-j">Kính Q&J</a>
								</li>
								
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="gong-kinh-can-1">Gọng kính cận</a>
								</li>
								
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="kinh-lacoste">Kính Lacoste</a>
								</li>
								
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="kinh-oakley">Kính Oakley</a>
								</li>
								
								
								
								<li class="nav-item lv3 ">
									<a class="nav-link" href="kinh-nobita">Kính Nobita</a>
								</li>
								
								
							</ul>                      
						</li>
						
						

					</ul>
				</li>
				
				
				
				<li class="nav-item  lv1">
					<a class="nav-link" href="tin-tuc"><i class="fa fa-angle-right icon-collection"></i>Tin tức
					</a>
				</li>
				
				
				
				<li class="nav-item  lv1">
					<a class="nav-link" href="lien-he"><i class="fa fa-angle-right icon-collection"></i>Liên hệ
					</a>
				</li>
				
				
				
			</ul>
		</nav>
	</div>
</aside>

			</aside>
			
		</div>
	</div>
</section>
<div class="ab-module-article-mostview"></div>
<input class="abbs-article-id" type="hidden" data-article-id="1294771">
<script>
	jQuery(document).ready(function() {
		jQuery( ".article-content .rte img" ).each(function( index ) {
			var alt = jQuery(this).attr('alt');
			if(alt != ""){
				jQuery(this).attr('alt','Tại sao nên đeo kính râm khi đi du lịch');
			}
		});
	});
</script>


			<link href='100/332/764/themes/701437/assets/bpr-products-module.css?1545618097992' rel='stylesheet' type='text/css' />
<div class="bizweb-product-reviews-module"></div>
			

<footer class="footer">
	<div class="site-footer bg-extra">
		<div class="container">
			<div class="footer-inner padding-bottom-20">
				<div class="row margin-bottom-40">
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="cliked"><span>Hỗ trợ khách hàng</span></h4>
						<ul class="toggle-mn row" style="display:none;">
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="">Trang chủ</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="gioi-thieu">Giới thiệu</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="collections/all">Sản phẩm</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="tin-tuc">Tin tức</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="lien-he">Liên hệ</a></li>
							
						</ul>
						
					</div>	
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						

						<h4 class="cliked"><span>Thông tin</span></h4>

						<ul class="toggle-mn row" style="display:none;">
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="">Trang chủ</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="gioi-thieu">Giới thiệu</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="collections/all">Sản phẩm</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="tin-tuc">Tin tức</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="lien-he">Liên hệ</a></li>
							
						</ul>
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Kết nối với chúng tôi</span></h4>
						<div class="toggle-mn">
						
						<a href="https://www.facebook.com/" class="fa fa-facebook"></a>
						
						
						<a href="https://twitter.com/" class="fa fa-twitter"></a>
						
						
						<a href="https://Gmail.com/" class="fa fa-google"></a>
						
						
						<a href="http://Youtube.com/" class="fa fa-youtube"></a>
						
						</div>
						
					</div>
				</div>
				<div class="row">
					<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Địa chỉ liên hệ</span></h4>
						<ul class="toggle-mn">
							<li><i class="fa fa-map-marker"></i> <span>266 Đội Cấn, P Cống Vị, Q Ba Đình, Hà Nội, Việt Nam</span></li>
							<li class="phone-footer"><i class="fa fa-phone"></i><a href="tel:(024)73086880">(024) 73086880</a></li>
						</ul>
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Hình thức thanh toán</span></h4>
						
						<div class="toggle-mn payment">
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_1.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_2.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_3.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_4.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_5.png?1545618097992" alt="thanh toán"></a>
							
							
						</div>
						
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Chứng nhận</span></h4>
						
						<div class="toggle-mn certification">
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_1.png?1545618097992" alt="chứng nhận"></a>
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_2.png?1545618097992" alt="chứng nhận"></a>
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_3.png?1545618097992" alt="chứng nhận"></a>
							
						</div>
						
						
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<span>
					<i class="fa fa-copyright"></i>Bản quyền thuộc về <b>Awesome Team</b>.<span class="opacity1">Phát triển bởi <a rel="nofollow" href="https://www.sapo.vn/?utm_campaign=cpn:site_khach_hang-plm:footer&utm_source=site_khach_hang&utm_medium=referral&utm_content=fm:text_link-km:-sz:&utm_term=&campaign=site_khach_hang" target="_blank">Sapo</a></span>
				</span>
				</div>
			</div>
		</div>
	</div>
	
	<a href="#" id="back-to-top" class="backtop back-to-top"  title="Lên đầu trang"><i class="fa fa-angle-up"></i></a>
	
</footer>	
			<!-- Add to cart -->
			<div class="ajax-load"> 
	<span class="loading-icon">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</span>
</div>

<div class="loading awe-popup">
	<div class="overlay"></div>
	<div class="loader" title="2">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</div>

</div>


<div class="error-popup awe-popup">
	<div class="overlay no-background"></div>
	<div class="popup-inner content">
		<div class="error-message"></div>
	</div>
</div>		
			<div id="popup-cart" class="modal fade" role="dialog">
	<div id="popup-cart-desktop" class="clearfix">
		<div class="title-popup-cart">
			<img src="100/332/764/themes/701437/assets/ico_check_.png?1545618097992"  alt="Glasses"> <span class="your_product">Bạn đã thêm [<span class="cart-popup-name"></span>] vào giỏ hàng thành công ! </span>
		</div>
		<div class="wrap_popup">
			<div class="title-quantity-popup" >
				<span class="cart_status" onclick="window.location.href='cart';">Giỏ hàng của bạn có <span class="cart-popup-count"></span> sản phẩm </span>
			</div>
			<div class="content-popup-cart">
				<div class="thead-popup">
					<div style="width: 53%;" class="text-left">Sản phẩm</div>
					<div style="width: 15%;" class="text-center">Đơn giá</div>
					<div style="width: 15%;" class="text-center">Số lượng</div>
					<div style="width: 17%;" class="text-center">Thành tiền</div>
				</div>
				<div class="tbody-popup scrollbar-dynamic">
				</div>
				<div class="tfoot-popup">
					<div class="tfoot-popup-1 a-right clearfix">
						<span class="total-p popup-total">Tổng tiền thanh toán: <span class="total-price"></span></span>
					</div>
					<div class="tfoot-popup-2 clearfix">
						<a class="button checkout_ btn-proceed-checkout" title="Tiến hành thanh toán" href="checkout"><span>Tiến hành thanh toán</span></a>
						<a class="button buy_ btn-proceed-checkout" title="tiếp tục mua hàng" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><span><span>Tiếp tục mua hàng</span></span></a>
						

					</div>
				</div>
			</div>
			<a title="Close" class="quickview-close close-window" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><i class="fa  fa-close"></i></a>
		</div>
	</div>

</div>
<div id="myModal" class="modal fade" role="dialog">
</div>


			<!-- Bizweb javascript customer -->
			
			<!-- Bizweb javascript -->
			<script src='100/332/764/themes/701437/assets/option-selectors.js?1545618097992' type='text/javascript'></script>
			<script src='assets/themes_support/api.jquery.js?4' type='text/javascript'></script> 

			<!-- Plugin JS -->
			<script src='100/332/764/themes/701437/assets/jquery.mmenu.min.js?1545618097992' type='text/javascript'></script>
			<script src='100/332/764/themes/701437/assets/plugin.js?1545618097992' type='text/javascript'></script>	
			

			<script src='100/332/764/themes/701437/assets/cs.script.js?1545618097992' type='text/javascript'></script>
			<script>
	Bizweb.updateCartFromForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<ul class="list-item-cart"></ul>').appendTo(table);
							jQuery.each(value, function(i, item) {	

								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									// buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								jQuery('<li class="item productid-' + item.variant_id +'"><div class="wrap_item"><a class="product-image" href="' + item.url + '" title="' + item.name + '">'
									   + '<img alt="'+  item.name  + '" src="' + src +  '"width="'+ '80' +'"\></a>'
									   + '<div class="detail-item"><div class="product-details"> <a href="javascript:;" data-id="'+ item.variant_id +'" title="Xóa" class="remove-item-cart"><i class="fa fa-close"></i>&nbsp;</a>'
									   + '<h3 class="product-name"> <a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3></div>'
									   + '<div class="product-details-bottom"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span class="hidden quaty item_quanty_count"> x '+ item.quantity +'</span>'
									   + '<div class="quantity-select qty_drop_cart"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' ) &amp;&amp; qty'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="btn_reduced reduced items-count btn-minus" ' + buttonQty + ' type="button">–</button><input type="text" maxlength="12" readonly class="input-text number-sidebar qty'+ item.variant_id +'" id="qty'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' )) result.value++;return false;" class="btn_increase increase items-count btn-plus" type="button">+</button></div>'
									   + '</div></div></li>').appendTo(table.children('.list-item-cart'));
							}); 
							jQuery('<div class="wrap_total"><div class="top-subtotal hidden">Phí vận chuyển: <span class="pricex">Tính khi thanh toán</span></div><div class="top-subtotal">Tổng tiền tạm tính: <span class="price">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></div></div>').appendTo(table);
							jQuery('<div class="wrap_button"><div class="actions"><a href="cart" class="btn btn-gray btn-cart-page pink hidden"><span>Đến giỏ hàng</span></a> <a href="checkout" class="btn btn-gray btn-checkout pink"><span>Tiến hành thanh toán</span></a> </div></div>').appendTo(table);
						}
						else {
							jQuery('<div class="no-item"><p>Không có sản phẩm nào.</p></div>').appendTo(table);

						}
					}
				});
			}
		}
		updateCartDesc(cart);
		var numInput = document.querySelector('#cart-sidebar .qty_drop_cart input.input-text');
		if (numInput != null){
			// Listen for input event on numInput.
			numInput.addEventListener('input', function(){
				// Let's match only digits.
				var num = this.value.match(/^\d+$/);
				if (num == 0) {
					// If we have no match, value will be empty.
					this.value = 1;
				}
				if (num === null) {
					// If we have no match, value will be empty.
					this.value = "1";
				}
			}, false)
		}
	}

	Bizweb.updateCartPageForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) {  

							var pageCart = '<div class="cart page_cart hidden-xs">'
							+ '<form action="cart" method="post" novalidate class="margin-bottom-0"><div class="bg-scroll"><div class="cart-thead">'
							+ '<div style="width: 18%" class="a-center">Ảnh sản phẩm</div><div style="width: 32%" class="a-center">Tên sản phẩm</div><div style="width: 17%" class="a-center"><span class="nobr">Đơn giá</span></div><div style="width: 14%" class="a-center">Số lượng</div><div style="width: 14%" class="a-center">Thành tiền</div><div style="width: 5%" class="a-center">Xoá</div></div>'
							+ '<div class="cart-tbody"></div></div></form></div>'; 
							var pageCartCheckout = '<div class="row margin-top-20  margin-bottom-40"><div class="col-lg-7 col-md-7"><div class="form-cart-button"><div class=""><a href="" class="form-cart-continue">Tiếp tục mua hàng</a></div></div></div>'
							+ '<div class="col-lg-5 col-md-5 bg_cart shopping-cart-table-total"><div class="table-total"><table class="table ">'
							+ '<tr class="hidden"><td>Tiền vận chuyển</td><td class="txt-right a-right">Tính khi thanh toán</td></tr>'
							+ '<tr><td class="total-text">Tổng tiền thanh toán</td><td class="txt-right totals_price price_end a-right">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</td></tr></table></div>'
							+ '<a onclick="window.location.href=\'checkout\'" class="btn-checkout-cart">Tiến hành thanh toán</a></div></div>';
							jQuery(pageCart).appendTo(table);
							jQuery.each(value, function(i, item) {
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var link_img1 = Bizweb.resizeImage(item.image, 'compact');
								if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
									link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
								}
								
								var va_title = item.variant_title; 
								if(va_title == 'Default Title'){
									va_title = "";
								} else {
									va_title = item.variant_title;
								}
								
								
								var pageCartItem = '<div class="item-cart productid-' + item.variant_id +'"><div style="width: 18%" class="image"><a class="product-image" title="' + item.name + '" href="' + item.url + '"><img width="75" height="auto" alt="' + item.name + '" src="' + link_img1 +  '"></a></div>'
								+ '<div style="width: 32%" class="a-center"><h3 class="product-name"> <a href="' + item.url + '" title="' + item.title + '">' + item.title + '</a> </h3><span class="variant-title">' + va_title + '</span>'
								+ '</div><div style="width: 17%" class="a-center"><span class="item-price"> <span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></span></div>'
								+ '<div style="width: 14%" class="a-center"><div class="input_qty_pr"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<input type="text" maxlength="12" readonly min="0" class="check_number_here input-text number-sidebar input_pop input_pop qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase_pop items-count btn-plus" type="button">+</button><button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced_pop items-count btn-minus" type="button">-</button></div></div>'
								+ '<div style="width: 14%" class="a-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '<div style="width: 5%" class="a-center">'
								+ '<a class="remove-itemx remove-item-cart" title="Xóa" href="javascript:;" data-id="'+ item.variant_id +'"><span><i class="fa fa-trash-o"></i></span></a>'
								+'</div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table.find('.cart-tbody'));
								
							}); 
							jQuery(pageCartCheckout).appendTo(table.children('.cart'));
						}else {
							jQuery('<p class="hidden-xs-down ">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}
					}
				});
			}
		}
		updateCartDesc(cart);
		jQuery('#wait').hide();
		
	}
	
	Bizweb.updateCartPopupForm = function(cart, cart_summary_id, cart_count_id) {

		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) { 
							jQuery.each(value, function(i, item) {
								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var pageCartItem = '<div class="item-popup productid-' + item.variant_id +'">'
								+ '<div style="width: 15%;" class="border height image_ text-left"><div class="item-image">'
								+ '<a class="product-image" href="' + item.url + '" title="' + item.name + '"><img alt="'+  item.name  + '" src="' + src +  '"width="'+ '90' +'"\></a>'
								+ '</div></div>'
								+ '<div style="width:38.8%;" class="height text-left"><div class="item-info"><p class="item-name"><a class="text2line" href="' + item.url + '" title="' + item.name + '">' + item.title + '</a></p>'
								+ '<span class="variant-title-popup">' + item.variant_title + '</span>'
								+ '<a href="javascript:;" class="remove-item-cart" title="Xóa sản phẩm" data-id="'+ item.variant_id +'"><i class="fa fa-close"></i>&nbsp;&nbsp;Xoá sản phẩm</a>'
								+ '<p class="addpass" style="color:#fff;margin:0px;">'+ item.variant_id +'</p>'
								+ '</div></div>'
								+ '<div style="width: 15.2%;" class="border height text-center"><div class="item-price"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span>'
								+ '</div></div><div style="width: 15.4%;" class="border height text-center"><div class="qty_thuongdq check_"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' ) &amp;&amp; qtyItemP'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="num1 reduced items-count btn-minus" type="button">-</button>'
								+ '<input type="text" maxlength="12" min="0" readonly class="input-text number-sidebar qtyItemP'+ item.variant_id +'" id="qtyItemP'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' )) result.value++;return false;" class="num2 increase items-count btn-plus" type="button">+</button></div></div>'
								+ '<div style="width: 15%;" class="border height text-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table);
								if(item.variant_title == 'Default Title'){
									$('.variant-title-popup').hide();
								}
								$('.link_product').text();
							}); 
						}
					}
				});
			}
		}
		jQuery('.total-price').html(Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫"));
		
		updateCartDesc(cart);

	}
	
	Bizweb.updateCartPageFormMobile = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<div class="cart_page_mobile content-product-list"></div>').appendTo(table);
							jQuery.each(value, function(i, item) {
								if( item.image != null){
									var src = Bizweb.resizeImage(item.image, 'small');
								}else{
									var src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								jQuery('<div class="item-product item-mobile-cart item productid-' + item.variant_id +' "><div class="item-product-cart-mobile"><a href="' + item.url + '">	<a class="product-images1" href="' + item.url + '"  title="' + item.name + '"><img width="80" height="150" alt="' + item.name + '" src="' + src +  '" alt="' + item.name + '"></a></a></div>'
									   + '<div class="title-product-cart-mobile"><h3><a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3><p>Giá: <span>' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></p></div>'
									   + '<div class="select-item-qty-mobile"><div class="txt_center in_put check_">'
									   + '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' ) &amp;&amp; qtyMobile'+ item.variant_id +' &gt; 0 ) result.value--;return false;" class="reduced items-count btn-minus" type="button">–</button><input type="number" maxlength="12" min="1" readonly class="check_number_here input-text mobile_input number-sidebar qtyMobile'+ item.variant_id +'" id="qtyMobile'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
									   + '<a class="button remove-item remove-item-cart" href="javascript:;" data-id="'+ item.variant_id +'">Xoá</a></div>').appendTo(table.children('.content-product-list'));

							});

							jQuery('<div class="header-cart-price" style=""><div class="title-cart a-center"><span class="total_mobile a-center">Tổng tiền: <span class=" totals_price_mobile">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span></div>'
								   + '<div class="checkout"><button class="btn-proceed-checkout-mobile" title="Tiến hành thanh toán" type="button" onclick="window.location.href=\'checkout\'">'
								   + '<span>Tiến hành thanh toán</span></button>'
								   + '<button class="btn btn-white contin" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'"><span>Tiếp tục mua hàng</span></button>'
								   + '</div></div>').appendTo(table);
						}else {
							jQuery('<p class="hidden-xs-down col-xs-12">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}

					}
				});
			}
		}
		
		updateCartDesc(cart);
		

	}

	
	
	function updateCartDesc(data){
		var $cartPrice = Bizweb.formatMoney(data.total_price, "{{amount_no_decimals_with_comma_separator}}₫"),
			$cartMobile = $('#header .cart-mobile .quantity-product'),
			$cartDesktop = $('.count_item_pr'),
			$cartDesktopList = $('.cart-counter-list'),
			$cartPopup = $('.cart-popup-count');

		switch(data.item_count){
			case 0:
				$cartMobile.text('0');
				$cartDesktop.text('0');
				$cartDesktopList.text('0');
				$cartPopup.text('0');

				break;
			case 1:
				$cartMobile.text('1');
				$cartDesktop.text('1');
				$cartDesktopList.text('1');
				$cartPopup.text('1');

				break;
			default:
				$cartMobile.text(data.item_count);
				$cartDesktop.text(data.item_count);
				$cartDesktopList.text(data.item_count);
				$cartPopup.text(data.item_count);

				break;
		}
		$('.top-cart-content .top-subtotal .price, aside.sidebar .block-cart .subtotal .price, .popup-total .total-price').html($cartPrice);
		$('.popup-total .total-price').html($cartPrice);
		$('.shopping-cart-table-total .totals_price').html($cartPrice);
		$('.header-cart-price .totals_price_mobile').html($cartPrice);
		$('.cartCount').html(data.item_count);
	}
	
	Bizweb.onCartUpdate = function(cart) {
		Bizweb.updateCartFromForm(cart, '.mini-products-list');
		Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup');
		
	};
	Bizweb.onCartUpdateClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).find('.cart-price span.price').html(Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫"));
						$('.productid-'+variantId).find('.items-count').prop("disabled", false);
						$('.productid-'+variantId).find('.number-sidebar').prop("disabled", false);
						$('.productid-'+variantId +' .number-sidebar').val(item.quantity);
						if(item.quantity == '1'){
							$('.productid-'+variantId).find('.items-count.btn-minus').prop("disabled", true);
						}
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	Bizweb.onCartRemoveClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).remove();
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	$(window).ready(function(){
		$.ajax({
			type: 'GET',
			url: 'cart.js',
			async: false,
			cache: false,
			dataType: 'json',
			success: function (cart){
				Bizweb.updateCartFromForm(cart, '.mini-products-list');
				Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup'); 
				
			}
		});
	});
	
</script>

			<script src='100/332/764/themes/701437/assets/main.js?1545618097992' type='text/javascript'></script>	



			<!-- Product detail JS,CSS -->
			
			
			<!-- Facebook Fanpage -->
			<div id="fb-root"></div>
			<script>
				if(navigator.userAgent.indexOf("Speed Insights") == -1) { 
					(function(d, s, id) {
						var js, fjs = d.getElementsByTagName(s)[0];
						if (d.getElementById(id)) return;
						js = d.createElement(s); js.id = id;
						js.src = "//connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.10";
						fjs.parentNode.insertBefore(js, fjs);
					}(document, 'script', 'facebook-jssdk'));
				}
				
				   window.location.href.indexOf('?') > -1 ? window.history.replaceState({}, document.title, "" + "bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu") : false;
			</script>
			

			
		</div>
		<nav id="nav-mobile" class="hidden-md hidden-lg">
			<ul>
				
				<li>
					<a href="" title="">Trang chủ</a>
					
				</li>
				
				<li>
					<a href="gioi-thieu" title="">Giới thiệu</a>
					
					<ul>
						
						<li>
							<a href="huong-dan-su-dung-theme-glasses" title="">Hướng dẫn sử dụng theme Glasses</a>
							
						</li>
						
					</ul>
					
				</li>
				
				<li>
					<a href="collections/all" title="">Sản phẩm</a>
					
					<ul>
						
						<li>
							<a href="san-pham-moi" title="">Sản phẩm mới</a>
							
						</li>
						
						<li>
							<a href="san-pham-khuyen-mai" title="">Sản phẩm khuyến mãi</a>
							
						</li>
						
						<li>
							<a href="san-pham-noi-bat" title="">Sản phẩm nổi bật</a>
							
							<ul>
								
								<li><a href="kinh-rayban" title="">Kính Rayban</a></li>
								
								<li><a href="kinh-q-j" title="">Kính Q&J</a></li>
								
								<li><a href="gong-kinh-can-1" title="">Gọng kính cận</a></li>
								
								<li><a href="kinh-lacoste" title="">Kính Lacoste</a></li>
								
								<li><a href="kinh-oakley" title="">Kính Oakley</a></li>
								
								<li><a href="kinh-nobita" title="">Kính Nobita</a></li>
								
							</ul>
							
						</li>
						
					</ul>
					
				</li>
				
				<li>
					<a href="tin-tuc" title="">Tin tức</a>
					
				</li>
				
				<li>
					<a href="lien-he" title="">Liên hệ</a>
					
				</li>
				

				
				<li class="item_li"><a href="account/register" title="Đăng ký">Đăng ký</a></li>
				<li class="item_li"><a href="account/login" title="Đăng nhập">Đăng nhập</a></li>
				

			</ul>
		</nav>
	</body>
</html>